#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 keys
version:              3.12.3
visibility:           public
id:                   keys-3.12.3-lv3rmlTAxG1TglSvWMcuZ
key:                  keys-3.12.3-lv3rmlTAxG1TglSvWMcuZ
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/keys/
synopsis:             Keyed functors and containers
description:
    This package provides a bunch of ad hoc classes for accessing parts of a container.

    In practice this package is largely subsumed by the
    <https://hackage.haskell.org/package/lens lens package>,
    but it is maintained for now as it has much
    simpler dependencies.

category:             Data Structures, Containers
abi:                  bd5c5d849c9e7acfa9784464b078d4b5
exposed:              True
exposed-modules:      Data.Key
import-dirs:          /usr/lib/ghc-8.10.4/site-local/keys-3.12.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/keys-3.12.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/keys-3.12.3
hs-libraries:         HSkeys-3.12.3-lv3rmlTAxG1TglSvWMcuZ
depends:
    array-0.5.4.0 base-4.14.1.0 comonad-5.0.8-8LVdP09a01nLiL6c4wTmIL
    containers-0.6.2.1 free-5.1.7-G59xCXjphRrKdbLZ6W9kyl
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    semigroupoids-5.3.5-9XgCPYylI2T8vt3Z9eQNVK
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:   /usr/share/doc/haskell-keys/html/keys.haddock
haddock-html:         /usr/share/doc/haskell-keys/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

